eXec.pl
Logowanie
MAGAZYN UŻYTKOWNIKÓW KOMPUTERÓW AMIGA

sobota, 25. marca, 2017, 14:39

Dodano: 2008-10-17 11:03, Autor: st, Kategoria: Oprogramowanie, Liczba wyświetleń: 847

A A A

NetBSD 4.01 dla Amigi 68k

Nowa wersja systemu operacyjnego NetBSD, która ukazała się 13 października br., dostępna jest dla wielu architektur, w tym dla Amigi 68k i DraCo. Minimalne wymagania to MMU, procesor 68020 i 8 MB pamięci Fast.


Dodaj komentarz

eXec.pl

AmigaOS.pl